<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.SessionTokenData SessionTokenData(com.jetbrains.codeWithMe.B.J, com.jetbrains.codeWithMe.u.e)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10335.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.WireConnectStatus TRANSPORT_ACCEPTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.ICodeWithMeWire com.intellij.codeWithMe.ClientId getClientId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.WireConnectStatus CURRENT_CONFIRMED_FRAME_ACK">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.ICodeWithMeWire void replaceTransport(com.jetbrains.rd.platform.codeWithMe.protocol.transport.creator.TransportInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.SecureWireOverStreamTransport SecureWireOverStreamTransport(com.jetbrains.rd.util.lifetime.Lifetime, com.jetbrains.rd.platform.codeWithMe.protocol.StreamTransport, com.jetbrains.codeWithMe.p.H, com.jetbrains.rd.util.reactive.IScheduler, java.lang.String, boolean, kotlin.jvm.functions.Function0&lt;com.jetbrains.rd.platform.codeWithMe.p.p&gt;, kotlin.jvm.functions.Function1&lt;? super java.util.List&lt;? extends java.security.cert.X509Certificate&gt;,kotlin.Unit&gt;, kotlin.jvm.functions.Function3&lt;? super com.jetbrains.rd.platform.codeWithMe.protocol.SecureWireOverStreamTransport,? super java.util.List&lt;? extends java.security.cert.X509Certificate&gt;,? super com.jetbrains.codeWithMe.p.i,? extends com.jetbrains.rd.platform.codeWithMe.protocol.WireConnectStatus&gt;, kotlin.jvm.functions.Function3&lt;? super com.jetbrains.rd.platform.codeWithMe.protocol.SecureWireOverStreamTransport,? super java.util.List&lt;? extends java.security.cert.X509Certificate&gt;,? super byte[],kotlin.Unit&gt;, com.jetbrains.rd.platform.codeWithMe.protocol.IPasswordAuthHandler, kotlin.jvm.functions.Function0&lt;kotlin.Pair&lt;java.lang.String,byte[]&gt;&gt;, kotlin.jvm.functions.Function1&lt;? super com.jetbrains.codeWithMe.p.i,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.9423.9&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.ConnectionStateProperty void reset()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.WireConnectStatus TRANSPORT_INDEX">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.ConnectionStateProperty void setIfNotTerminalAndRun(com.jetbrains.rd.platform.codeWithMe.protocol.ConnectionState, kotlin.jvm.functions.Function0&lt;kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.ConnectionDeclineReason OtherControllerLaunched">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.ConnectionStateProperty void B(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10335.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.ICodeWithMeWire com.jetbrains.rd.platform.codeWithMe.protocol.transport.creator.TransportInfo getTransportInfo()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.ConnectionState int B()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10335.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.ICodeWithMeWire void stopDeliveringMessages()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.WireConnectStatus.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.ConnectionStateProperty int[] B()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10335.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.IPasswordAuthHandler java.util.concurrent.CompletableFuture&lt;byte[]&gt; askForPassword(com.jetbrains.rd.util.lifetime.Lifetime, byte)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.ICodeWithMeWire long getUnconfirmedMessagesBufferSize()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.WireConnectStatus SESSION_TOKEN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.WireConnectStatus WIRE_EXIST">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.ConnectionState int u()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.9414.13&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.PermittedModalityProtocolEntities.Companion com.jetbrains.rd.platform.codeWithMe.protocol.PermittedModalityProtocolEntities getInstanceIfApplicationExists()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.ConnectionStateProperty Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.IPasswordAuthHandler b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.IPasswordAuthHandler a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.ConnectionState Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.CountingByteChannel void updateSpeedStats()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.SessionTokenData com.jetbrains.codeWithMe.B.J getSessionToken()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10335.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.CountingByteChannel com.jetbrains.rd.platform.codeWithMe.protocol.WireStatsCounter.EntityStats getStats()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.WireConnectStatus Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.ConnectionState void B(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10335.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.SessionTokenData com.jetbrains.rd.platform.codeWithMe.protocol.SessionTokenData copy(com.jetbrains.codeWithMe.B.J, com.jetbrains.codeWithMe.u.e)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10335.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.ConnectionState.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.IPasswordAuthHandler.DefaultImpls java.util.concurrent.CompletableFuture&lt;byte[]&gt; askForPassword(com.jetbrains.rd.platform.codeWithMe.protocol.IPasswordAuthHandler, com.jetbrains.rd.util.lifetime.Lifetime, byte)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.IPasswordAuthHandler void setClientId(com.intellij.codeWithMe.ClientId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.WireConnectStatus FORCE_TERMINATE_WIRE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.ConnectionStateProperty boolean setIfNotTerminal(com.jetbrains.rd.platform.codeWithMe.protocol.ConnectionState)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.SessionTokenData com.jetbrains.codeWithMe.u.e component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10335.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.CountingByteChannel CountingByteChannel(java.nio.channels.ByteChannel, io.opentelemetry.api.metrics.Meter, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.9011.34&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.ConnectionState int getOrdinal()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.ConnectionState.DECLINED com.jetbrains.rd.platform.codeWithMe.protocol.ConnectionDeclineReason getReason()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.WebSocketStreamTransport java.net.URI getUri()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.SessionTokenData com.jetbrains.codeWithMe.B.J component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10335.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.SecureWireOverStreamTransport com.jetbrains.rd.util.reactive.Property&lt;java.lang.Long&gt; getExcessTimeSinceLastMessageMillis()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.ConnectionState.DECLINED DECLINED(com.jetbrains.rd.platform.codeWithMe.protocol.ConnectionDeclineReason)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.ConnectionStateProperty.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.SecureWireOverStreamTransport void setAllowExpiredTokens(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.ICodeWithMeWire com.jetbrains.rd.platform.codeWithMe.protocol.wire.WireStatsCounter getWireStats()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.SessionTokenData com.jetbrains.codeWithMe.u.e getCertificateData()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10335.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.SecureWireOverStreamTransport boolean getAllowExpiredTokens()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.ICodeWithMeWire com.jetbrains.rd.platform.codeWithMe.protocol.transport.stats.TransportStatisticsData getTransportStats()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
</root>
